SoHardCopy(3)

NAME
SoHardCopy - The SoHardCopy class is a static class for initializing the hardcopy support.

SYNOPSIS

#include <Inventor/annex/HardCopy/SoHardCopy.h>

  Static Public Member Functions
static void init (void)
static const char * getProductName (void)
static const char * getVersion (void)

Detailed Description

The SoHardCopy class is a static class for initializing the hardcopy support.

Member Function Documentation

  void SoHardCopy::init (void) [static]
Initialization of the hardcopy support happens automatically from SoDB::init(), so the application programmer should normally not have to worry about it.

  const char * SoHardCopy::getProductName (void) [static]
Returns name of the hardcopy extension.

  const char * SoHardCopy::getVersion (void) [static]
Version number will always match Coin version number.

Author

Generated automatically by Doxygen for Coin from the source code.